# Generated by Django 3.2.7 on 2021-09-21 08:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0003_alter_note_dari'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='note',
            name='message',
        ),
        migrations.RemoveField(
            model_name='note',
            name='title',
        ),
        migrations.RemoveField(
            model_name='note',
            name='to',
        ),
        migrations.AddField(
            model_name='note',
            name='judul',
            field=models.CharField(default=None, max_length=30, verbose_name='Title'),
        ),
        migrations.AddField(
            model_name='note',
            name='pesan',
            field=models.CharField(default=None, max_length=200, verbose_name='Message'),
        ),
        migrations.AddField(
            model_name='note',
            name='untuk',
            field=models.CharField(default=None, max_length=30, verbose_name='To'),
        ),
        migrations.AlterField(
            model_name='note',
            name='dari',
            field=models.CharField(default=None, max_length=30, verbose_name='From'),
        ),
    ]
